/*
 * $Id$
 *
 * [ Description ]
 * 
 */

#include "Behavioural/include/XML.h"

namespace morpheo              {
namespace behavioural          {

#undef  FUNCTION
#define FUNCTION "XML::text"
  bool XML::text (std::string text)
  {
    log_printf(FUNC,Behavioural,FUNCTION,"Begin");
    _body += indent()+text; // +"\n";
    log_printf(FUNC,Behavioural,FUNCTION,"End");

    return true;
  };

}; // end namespace behavioural          
}; // end namespace morpheo              
